package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionPacotes extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionPacotes() {
		super("indexController.mniConfiguracionPacotes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONPACOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionPacote.zul",
				Labels.getLabel("busquedaConfiguracionPacoteController.window.title"), null, desktop);
	}

}
